### Virtual Method

# EDataCal CalCache get_timezone

#### Declaration [src]

    ICalTimezone*
    get_timezone (
      ECalCache* cal_cache,
      const gchar* tzid
    )

#### Description

No description available.

#### Parameters

`tzid`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `None`

No description available.

The returned data is owned by the instance.